/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 18.1.1
*/
.background-contain .using-image {background-size: contain !important;}
.brands-read-more-section {display: none;}
body.page-id-9627 .brands-read-more-section{display: block;}
body.page-id-9627 .brands-read-more-section-button {display: none;}
#ajax-content-wrap .vc_row.right_padding_tablet_5pct #sidebar .row_col_wrap_12 {padding: 0 !important;}
#sidebar .widget {margin-bottom: 20px !important;}
#sidebar h4 {color: #ee292d !important;}
#sidebar .widget ul.menu {margin: 0 !important;}
#sidebar .widget ul.menu li {list-style: none !important; border-bottom: 1px dotted #ee292d !important; padding: 10px 0 !important;}
#sidebar .widget ul.menu li.current-menu-item a {color: #ee292d !important;}
#sidebar .link_wrap {width: 100%; display: block; border-radius: 0 !important;}
#sidebar .wp-block-search__input {-webkit-border-top-right-radius: 0 !important; -webkit-border-bottom-right-radius: 0 !important; -moz-border-radius-topright: 0 !important; -moz-border-radius-bottomright: 0 !important; border-top-right-radius: 0 !important; border-bottom-right-radius: 0 !important; -webkit-border-top-left-radius: 4px; -webkit-border-bottom-left-radius: 4px; -moz-border-radius-topleft: 4px; -moz-border-radius-bottomleft: 4px; border-top-left-radius: 4px; border-bottom-left-radius: 4px;}
#sidebar .wp-block-search__button {-webkit-border-radius: 0 !important; -moz-border-radius: 0 !important; border-radius: 0 !important; -webkit-border-top-right-radius: 4px !important; -webkit-border-bottom-right-radius: 4px !important; -moz-border-radius-topright: 4px !important; -moz-border-radius-bottomright: 4px !important; border-top-right-radius: 4px !important; border-bottom-right-radius: 4px !important;}
#sidebar .widget li.cat-item {border-bottom: 1px dotted #ee292d !important; padding: 10px 0 !important;}
#sidebar .is-style-outline.wp-block-tag-cloud .tag-cloud-link {font-size: 14px !important; border: 1px solid #ee292d !important; color: #ee292d !important; padding: 5px 10px !important; margin-right: 10px !important; margin-bottom: 10px !important; display: inline-block !important; -webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out; transition: all 0.3s ease-out;}
#sidebar .is-style-outline.wp-block-tag-cloud .tag-cloud-link:hover {background: #ee292d !important; color: #FFFFFF !important;}
#footer-outer .switcher a {color: #ee292d !important;}
#footer-outer .switcher a img {margin-bottom: 0 !important; max-width: 100%; height: 24px !important;}
#footer-outer #footer-widgets .widget h4 {color: #ee292d !important;}
#footer-widgets .current-menu-item a {color: #ee292d !important;}
#footer-outer #footer-widgets #block-15 {max-width: 380px;}
.whatsapp {position: fixed;z-index: 10000;width:45px; left: 25px;font-size: 16px;text-align: center;padding: 0;cursor: pointer;line-height: 1.2;bottom: 25px;}
.whatsapp img{width:100%;}
#slide-out-widget-area {padding-left: 0 !important; padding-right: 20px !important;}
.mobile-phone-number {display: none; color: #FFFFFF !important;}
#header-outer:not(.transparent) .mobile-phone-number {color: #ee292d !important;}
@media only screen and (max-width: 999px) {
	.mobile-phone-number {display: inline-block;}
}
.nectar-header-text-content a {color: #FFFFFF !important;}
#header-outer:not(.transparent) .nectar-header-text-content a {color: #ee292d !important;}
#mobile-menu .nectar-header-text-content {display: none !important;}
@media only screen and (min-width: 1px) and (max-width: 600px) {
	.mobile-search {display: none !important;}
}
.sf-menu>li ul {width: 300px !important;}
#header-outer nav>ul>.megamenu>.sub-menu {width: 100% !important;}